<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Arbete av Ulf Lundell</title>
    <link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Pacifico" rel="stylesheet">
    <link rel="stylesheet" href="arbete.css">
</head>
<body class="bakgrund5">
    <div class="box kant5">
        <h1>Arbete</h1>
        <p><a href="arbete4.html">&laquo;</a></p>
        <p>Så jag arbetar väl på då<br>
            Jag har väl inget val</p>
        <p><a href="arbete6.html">&raquo;</a></p>
    </div>
</body>
</html>
